@charset "utf-8";

/* 调大看小 */
@media screen and (max-width: 1680px) {
    .content-center{
        width: 1320px;
    }

    .hd_link{
        font-size: 20px;
    }
    /* 1680end */
}

@media screen and (max-width: 1440px) {
    .content-center{
        width: 1120px;
    }   

    .hd_link{
        font-size: 18px;
    }

    .hd_item {
        position: relative;
        margin-right: 48px;
    }
    /* 1440end */
}

/* 1199~992 平板横屏*/
@media screen and (max-width: 1200px) {
    .content-center{
        width: 940px;
    }

    /* 移动端导航 */
    nav{
        position: absolute;
        width: 100%;
        top: 80px;
        left: 0;
        padding: 25px 40px;
        background-color: var(--main-color);
        display: none;
        max-height: calc(100vh - 80px);
        overflow-y: auto;
        z-index: 100;
        background:var(--main-color);
        /* transition: all 0.5s; */
        /* opacity: 0;
        pointer-events: none;
        transform: translateY(40px); */
    }

    nav.active{
        opacity: 1;
        pointer-events: all;
        transform: translateY(0px);
    }

    .hd_second {
        padding: 0px 0 0 !important;
    }

    .hd_item.active .hd_link {
        color: #fff;
    }

    .hd_item .hd_link {
        color: #fff;
    }

    .hd_item {
        margin-left: 0px;
        margin-bottom: 10px;
    }

    .hd_item:last-child {
        margin-bottom: 0;
    }

    .hd_list {
        display: block;
        margin-right: 0px;
    }

    .hd_link{
        line-height: 1.9;
        display: inline-block !important;
        padding: 5px 0;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
        margin-left: 20px;
        transform: scale(0.9);
    }

    .hd_conts{
        position: relative;
    }

    .child>.hd_conts::before,
    .child>.hd_conts::after{
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        transition: all 0.36s;
        background-color: #fff;
        cursor: pointer;
    } 

    .child .hd_conts::before{
        width: 14px;
        height: 2px;
        right: 0;
    }

    .child .hd_conts::after{
        width: 2px;
        height: 14px;
        right: 6px;
    }

    .hd_second{
        display: none;
        position: static;
        width: 100%;
        transform: none;
        padding: 5px 0 0;
        background-color: transparent !important;
        box-shadow: none;
        transition: none;
        opacity: 1;
        pointer-events: all;
    }

    .hd_second_link{
        color: #fff;
        line-height: 1;
        padding: 6px 20px;

    }

    .hd_second_link{
        display: inline-block;
    }

    .hd_three{
        display: none;
        padding-left: 40px;
    }

    .hd_three_item{
        margin-bottom: 4px;
    }

    .hd_three_item:last-child{
        margin-bottom: 0;
    }

    .hd_three_link{
        color: #fff;
        font-size: 14px;
        line-height: 1.75;
        display: inline-block;
        padding: 4px 0;
    }

    .hd_second_item.child .hd_conts::before{
        right: 12px;
    }

    .hd_second_item.child .hd_conts::after{
        right: 18px;
    }

    .child.open>.hd_conts::after{
        transform: translateY(-50%) rotate(-90deg);
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }

    .hd_second_link {
        padding: 12px 20px;
    }

    .hd_item:not(:last-child) {
        margin-right: 0px;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }
    /* 移动端导航 */
    /* 1200end */
}


/* 991~768 平板竖屏 重点*/
@media screen and (max-width: 991px) {
    .content-center{
        width: 100%;
        padding: 0 40px;
    }
    /* 991end */
}

/* <768 移动端 重点*/
@media screen and (max-width: 768px) {
    .content-center{
        padding: 0 20px;
    }
    
    /* 768end */
}

